# -------------------- PNG output --------------------
#set term png small monochrome
#set term png medium color
#set term png medium

# -------------------- TeX output --------------------
# syntax: set term postscript {<mode>} {enhanced | noenhanced} {color | monochrome} {solid | dashed} {<duplexing>} {"<fontname>"} {<fontsize>}
#set term postscript eps 22
set term postscript landscape 12

# -------------------- Example --------------------
set encoding iso_8859_1

# ---------- labels ----------
set title "Bestimmung des osmotischen Potentials von Kartoffelparenchymzellen" 0,5 font "Helvetica,20"
set xlabel "Konzentration Saccharose /\265M"
set ylabel "L\344nge der Kartoffelzylinder /mm"

# ---------- preferences ----------
set data style lines
set grid
#set key box
#set key outside spacing 3
set key top right spacing 3
set format xy "%g"		# floating point

# ---------- plotting ----------
set xrange [ 0 : 1 ]
set yrange [ 37 : 48 ]
#set xtics 2
set ytics 1
#plot "<datafile>" {using <column>:<column>} {with [lines | points | linespoints | impulses | boxes]} {smooth [csplines | bezier | frequency]} {title "<name>"}
f(x)=a*x+b
fit f(x) 'kartoffel.dat' using 1:2 via a, b
set style line 1 linewidth 2
set arrow from 0,45 to 1,45 nohead linetype -1
set arrow from 0.254,45 to 0.254,37 nohead
set label "Schnittpunkt = 0,254" at 0.254,45.5
plot "kartoffel.dat" using 1:2 with linespoints smooth csplines title "Wertekurve", \
     f(x) title "Regressionsgerade"










# -------------------- another example --------------------
# Regression:
#f(x)=a*x+b
#fit f(x) 'test.csv' using 1:2 via a, b
#plot f(x), \
#     "test.csv" using 1:2

# -------------------- special characters ------------------------
# Tilde: \176
# Mikro: \265
# Ae: \304
# Oe: \326
# Ue: \334
# sz: \337
# ae: \344
# degree: \360
# oe: \366
# ue: \374
